{% extends 'base.html.twig' %}

{% block body %}
    <h1>Article</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ article.titre }}</td>
            </tr>
            <tr>
                <th>Text</th>
                <td>{{ article.text|raw }}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ article.auteur }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('articles_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('articles_edit', { 'id': article.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
